<!DOCTYPE html>
<html lang="en">
    <head>        
        <% include ../partials/head %>
    </head>
    <body class="container">
        <header>
            <% include ../partials/header %>
        </header>
        <main>
            <div class="row">
                <div class="col-sm-12">
                    <div class="jumbotron">                                          
                        <h1><i class="fa fa-sign-in fa-3x" aria-hidden="true" style="color:aqua"></i>User Registration</h1>  
                        <span>&nbsp;</span>
                        <% if (message != null) { %>
                            <div class="alert-danger"><%= message %></div>
                        <% } %>
                        <span>&nbsp;</span>
                        <form action="/users/addNewUser" method="post">
                            <div class="form-group">
                                <label>Name</label>
                                <input type="text" class="form-control" name="name">
                            </div>                            
                            <div class="form-group">
                                <label>Phone</label>
                                <input type="phone" class="form-control" name="phone" />
                                </div>
                            <div class="form-group">
                                <label>Password</label>
                                <input type="password" class="form-control" name="password" />
                            </div>
                            <div class="form-group">
                                    <label>Retype</label>
                                    <input type="password" class="form-control" name="retypepassword" />
                                </div>
                            <div>
                                <input type="submit" class="form-control btn btn-success" value="Submit" />
                            </div>
                        </form>
                    </div>
                    <hr>                     
                    <span> Already have an account?<a href="/users/loginpage"> Login <i class="fa fa-sign-in-alt" aria-hidden="true" style="color:aqua"></i></a></span>
                    <p>Or go to <a href="/home">Home <i class="fa fa-home" aria-hidden="true" style="color:aqua"></i></a></p>
                </div>
            </div>
        </main>
        <footer>
            <% include ../partials/footer %>
        </footer>
    </body>
</html>